Subject: iSCSI: Draft 10 Section Numbers Different in PDF vs. TXT

From: "Martin, Nick" <[email-masked]>
Date: Mon, 28 Jan 2002 19:05:31 -0600

Unable to locate the following references in my PDF version, I
discovered that the section numbers of this section in the PDF are
1.0.0.0 greater than in the TXT version.

I saw another message about section numbers but it did not sound so
severe.

Thanks,
Nick

> -----Original Message-----
> From: Pat LaVarre [mailto:[email-masked]]
> Sent: Monday, January 28, 2002 5:47 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: to iScsi from Scsi, quickly please
> 
> 
> > http://www.ietf.org/internet-drafts/
> > draft-ietf-ips-iscsi-10.txt
> > Expires August 2002
> > 1.3.5  Expected Data Transfer Length
> > 1.4.4  Residual Count
> > 1.4.5  Bidirectional Read Residual Count
> 
> Would someone here be happy to quickly sketch for me
> how iScsi defines measurable residues?  (I'm newly
> subscribed here.)
> 
> I ask because legacy Scsi work once taught me to
> always measure two residues between command out and
> status in:
> 
> 1) Expected minus actual count of data bytes that
> moved in, negative only if the host of the device
> discards data in.
> 
> 2) Expected minus actual count of data bytes that
> moved out, negative only if the host of the device
> fabricates data out.
> 
> To understand ips-scsi-10, I gather I should have a
> different model in mind?
> 
> At first glance, the ips-scsi model doesn't seem as
> general as, for example, Scsi2 is on paper.  In
> ips-scsi I think I see more provision for unexpected
> data moving in that for unexpected data moving out?
> 
> Clue me in, anyone?
> 
> Thanks in advance, cluelessly yours.    Pat LaVarre
> <[email-masked]>
> 
> P.S. The web links that brought me here included:
> 
> http://www.usenix.org/events/fast/tech.html
> http://www.almaden.ibm.com/cs/storagesystems/iscsi/index.html
> http://www.ece.cmu.edu/~ips/
> http://www.pdl.cmu.edu/mailinglists/ips/mail/maillist.html
> http://www.pdl.cmu.edu/cgi-bin/htsearchIPS resid
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Great stuff seeking new owners in Yahoo! Auctions! 
> http://auctions.yahoo.com
>